
Member Nodes - MNDeployment #3692

Clemson University

2013-03-22 17:05 - Laura Moyers

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Laura Moyers % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude:  MN_Date_Online:  

Longitude:  Name:  

MN Description:  Logo URL:  

Base URL:  Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier:  Information URL:  

Software stack:  Version:  

Description

From DataONE website "contact us" – How to contribute, I have something to offer

Website:  http://www.clemson.edu/

Entity:  Clemson University

POC:  terri@clemson.edu

Date of inquiry:  10/6/12

Responder:  Rebecca Koskela

Date of response:  10/8/12

Response:   Yes, please contribute.

History

#1 - 2014-09-23 15:37 - Laura Moyers

- Assignee changed from John Cobb to Laura Moyers

#2 - 2015-04-17 14:55 - Bruce Wilson

- Status changed from New to Closed

- % Done changed from 0 to 100
